# Project Scrum

This addon allow you to manage your project with scrum methodology.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

This addon you can create and manage your project with scrum methodology. For create a sprint you need to go to the project and click on the “Sprint” button. You can create a sprint with a name, a start date, an end date, a project and a objetive. You can create a sprint from configuration menu. You can access the all options from the project options on kanban view or from project view form. From the project options on kanban view you can access the sprint timeline view and the backlog view.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Binhex

## Contributors

- Binhex <https://www.binhex.cloud>_:
  - Adasat Torres de León <a.torres@binhex.cloud>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.